{% extends 'layout/default.html' %}

{% block content %}
    <!--====== BLOG STANDARD PART START ======-->

    <div class="blog-standard-area pt-90 pb-120">
        <div class="container">
            {% block container %}{% endblock %}
        </div>
    </div>

    <!--====== BLOG STANDARD PART ENDS ======-->
{% endblock %}